/* Typography */

body {
    font-size: 16px;
}

h1 {
    margin: 10px 0;
    font-size: 48px;
    line-height: 1.4em;
    word-break: break-word;
}

h1 small {
    font-size: 32px;
}

.article-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 0;
    line-height: 1.4em;
    margin-bottom: 10px;
}

h2 {
    margin: 10px 0;
    font-size: 48px;
    line-height: 1.4em;
    word-break: break-word;
    clear: both;
}

h2 small {
    font-size: 24px;
}

h3 {
    margin: 10px 0;
    font-size: 25.6px;
    line-height: 1.96em;
    word-break: break-word;
}

h3 small {
    font-size: 18px;
}

h3 i {
    margin-right: 10px;
}

h4 {
    margin: 10px 0;
    font-size: 18px;
    line-height: 1.4em;
    word-break: break-word;
}

h4 small {
    font-size: 16px;
}

h5 {
    margin: 10px 0;
    font-size: 17px;
    line-height: 1.4em;
}

h5 small {
    font-size: 14px;
}

h6 {
    margin: 10px 0;
    font-size: 16px;
    line-height: 1.4em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    color: #004851;
}

ul,
legend {
    margin-bottom: 30px;
}

.small {
    font-size: 90%;
}

.margins {
    margin: 30px 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

p {
    margin: 0 0 30px;
    line-height: 1.6em;
    font-weight: 400;
    font-size: 16px;
    color: #004851;
}

a {
    color: #0092b2;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

a:hover {
    color: #a8c545;
}

a:active,
a:hover {
    outline: 0;
}

@media (min-width: 992px) {
    .container {
        width: 980px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1040px;
    }
}


/* 
 * Header
 */


/* Header top */

#section-header-top {
    border-bottom: none;
    padding: 50px 0 0;
}

#header-top ul {
    margin-bottom: 0;
}

#header-top ul li {
    display: inline-block;
}

#header-top ul li a {
    color: #fff;
    font-size: 19.2px;
}

#header-top ul li a img {
    padding: 0 10px
}

.fixed {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    z-index: 12;
    top: 0;
}


/* 
 * Navbar
 */

#section-header-middle {
    padding: 20px 0;
}

#section-header-middle.fixed {
    padding: 0;
}

#navbar {
    padding: 0;
}

#navbar>div>ul>li>a {
    padding: 26px 6px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

#navbar .current-menu-item a {
    color: #fff;
    background-color: transparent;
}

#navbar>div>ul>li>a:hover {
    color: #999;
}


/* Logo */

#logo {
    padding: 0;
}

#logo img {
    width: 100%;
    height: auto;
    max-width: 286px !important;
}


/*Header Bottom */

#section-header-bottom {
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #004851;
    border-bottom: 30px solid #91aeb6;
    min-height: 460px !important;
}

.hero-content .text-right p {
    color: #FFE51E;
    font-size: 40px;
    font-family: Crete Round, sans-serif;
    text-align: left;
}

span.hero-small {
    font-size: 35px;
}

.hero-content .text-right p .bold {
    font-style: italic;
    text-transform: uppercase;
}

.hero-content .text-right p i {
    color: #fff !important;
    font-size: 50px;
}

.hero-content {
    position: relative;
}

.hero-content .text-right {
    position: absolute;
    right: 0;
    top: 50%;
}


/* Home Top */

.text-heading h1 {
    font-size: 35px;
    color: #004851;
    padding: 30px 0;
}

.ss-img {
    text-align: center;
}

#home-top .ss-img {
    margin: 0 0 30px;
}

.ti-content-left .ss-img {
    padding-top: 35px;
}


/* Home Middle */

#home-middle h2 {
    font-size: 36px;
    margin: 20px 0 10px;
    text-transform: uppercase;
    line-height: 1.96em;
}

.licences-list li {
    list-style-image: url('http://www.yellowprowebsitestaging.co.nz/kds/wp-content/uploads/2016/03/arrow.png') !important;
}

#home-middle h2 span {
    font-size: 26px;
    line-height: 1.4em;
    margin: 0 !important;
}

#home-middle #licences h2:nth-of-type(2) {
    margin: 0;
    line-height: 1;
}

div#home-middle {
    clear: both;
    overflow: hidden;
    padding-bottom: 30px;
}

.lesson-title h2,
.lesson-body p {
    color: #fff;
}

section#section-home-bottom {
    background-color: #000;
}


/* Footer */

#footer {
    padding: 0;
}


/* Footer Top */

#footer-top h2 {
    font-size: 35.2px;
    text-transform: uppercase;
}

#section-footer-top {
    background: #fff;
    padding: 15px 0;
}

#instructors-and-contact {
    padding-left: 30px;
}

.contact {
    color: #004851;
}

#footer-top {
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
}


/*Footer Middle */

div#footer-middle {
    height: 300px;
}


/* Footer Bottom */

section#section-footer-bottom {
    background: #004851;
}

#footer-bottom h2 {
    color: #fff;
    font-size: 26px;
    font-family: 'Lato';
    text-transform: uppercase;
    font-weight: 400;
    margin: 10px 0 20px;
}

div#footer-bottom {
    margin-top: 20px;
}

.widget_wysija_cont p label {
    color: #fff;
}

#form-wysija-2 input {
    min-height: 40px;
    color: #B0B0B0;
    font-style: italic;
    padding: 0 5px;
}

#form-wysija-2 input.active {
    color: #333;
}

#form-wysija-2 p {
    margin: 0;
    padding: 0 0 10px;
}

.widget_wysija .wysija-checkbox-label {
    position: relative;
}

.widget_wysija .wysija-checkbox {
    position: absolute;
    margin-left: 120px;
    top: -5px;
}

.widget_wysija_cont .wysija-submit,
.gform_wrapper .gform_footer input[type=submit] {
    background-color: #999 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 3px solid #999 !important;
    text-transform: uppercase;
    padding: 10px 40px !important;
    box-shadow: none !important;
    height: auto !important;
    border-radius: 20px !important;
    min-width: 80px;
    line-height: 35px;
    transition: all 0.2s ease-in;
}

.widget_wysija_cont .wysija-submit:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    color: #fff !important;
    background-color: #444444 !important;
    border-color: #444444 !important
}

.formError {
    display: none;
}

.bg-error {
    background: #FCDADA;
    border: 1px solid red;
}


/* Gform */

div#gform_wrapper_1 {
    position: relative;
}

.gform_wrapper .top_label label {
    display: none !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    padding: 0 !important;
    margin: 0 !important;
}

#field_1_1,
#field_1_2 {
    clear: none;
    float: left;
    width: 50% !important;
    background: transparent;
    border: 0;
}

#field_1_1 {
    padding-right: 5px;
}

#field_1_2 {
    padding-left: 5px;
}

.gform_wrapper .ginput_complex.ginput_container {
    overflow: visible;
}


/*.gform_wrapper .top_label .gfield_description {
    display: none;
}*/

.gform_wrapper {
    margin: 0 !important;
    max-width: 100% !important;
}

.gform_wrapper .gform_heading {
    display: none;
}

.gform_wrapper input[type=text],
.gform_wrapper textarea {
    height: 40px;
    font-size: 16px !important;
    padding: 0 5px !important;
    font-style: italic;
    border: 1px solid #ddd;
    background: #f5f5f5;
    color: #333;
}

.gform_wrapper textarea.medium {
    height: 120px !important;
    line-height: 32px;
}

.gform_wrapper ul li.gfield {
    padding-bottom: 10px;
    font-size: 14px;
}

.gfield_captcha_container > * {
    display: inline-block;
}

.gfield_captcha_container .gfield_captcha {
    height: 30px;
    width: auto;
    background: #dfe397;
    background-color: #dfe397 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    padding: 0 !important;
}

.gform_wrapper li.gfield.gfield_error {
    background: transparent;
    border: 0;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    display: inline-block;
    float: right;
    margin-top: -70px;
}

.gform_wrapper .gform_footer input:hover {
    background-color: #b4b4b4 !important;
}

#field_1_5 {
    float: left;
    width: auto !important;
}

.gform_wrapper .gfield_captcha_input_container {
    width: 131px;
    margin-bottom: 5px;
}

.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #C50F0F !important;
    background: #F6F0F0;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-bottom: none !important;
}

div#gform_confirmation_message_1 {
    font-size: 18px;
    font-family: Comfortaa;
}

body .gform_confirmation_wrapper {
    color: #FFFFFF !important;
    background-color: #8EC641 !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error input[type=email],
.gform_wrapper.gf_browser_chrome .gfield_error input[type=number],
.gform_wrapper.gf_browser_chrome .gfield_error input[type=password],
.gform_wrapper.gf_browser_chrome .gfield_error input[type=tel],
.gform_wrapper.gf_browser_chrome .gfield_error input[type=text],
.gform_wrapper.gf_browser_chrome .gfield_error input[type=url],
.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper.gf_browser_chrome .gfield_error textarea,
.gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type=text] {
    background-color: #FCDADA;
}

li#field_1_4 {
    display: inline-block;
    float: left;
}

.gform_footer.top_label {
    position: absolute;
    right: 0;
}

.ss-ypnz-footer-widget {
    padding: 60px 0;
}

.ss-ypnz-footer-line-1 {
    font-size: 14px;
}

.ss-ypnz-footer-widget > * {
    font-size: 14px;
}


/* Gform error message */

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}

.gform_wrapper .top_label .gfield_description.validation_message {
    display: none;
}


/* End Gform error message */

.gform_wrapper li.gfield.gfield_error {
    border-top: 0px solid transparent !important;
}


/* End styling Gform */

.bg-error-color {
    color: red !important;
}

.widget_wysija_cont .allmsgs .updated {
    padding: 10px;
    background-color: #0B7E8C;
    color: #fff;
    font-size: 14px;
}

.wysija-submit-field {
    font-style: normal !important;
}

.wysija-submit-field:focus {
    outline: none;
}

#back-to-top:after {
    content: "\f062";
    font-size: 1.4em;
}

span#back-to-top {
    width: 30px;
    height: 30px;
    padding: 5px;
    bottom: 0;
    right: 0;
}
